import { ReplaySubject } from 'rxjs';
import * as i0 from "@angular/core";
export declare class AccordionService {
    childListSubject: ReplaySubject<unknown>;
    childListObs: import("rxjs").Observable<unknown>;
    setChildListInstance(listInstance: any, parent: any): void;
    getChildListInstance(): import("rxjs").Observable<unknown>;
    static ɵfac: i0.ɵɵFactoryDeclaration<AccordionService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<AccordionService>;
}
